Vivado - TK_tunnel:找不到包Vivado 1.2014.1

描述

在Tk Tcl shell窗口中,我看到以下消息:

找不到包Vivado 1.2014.1

您需要升级到tk_tunnel应用程序的1.5版或更高版本。

要更新Tk用户界面中的应用程序版本,请转至Xilinx Tcl Store并单击Tk Tunnel旁边的“更新”按钮。

这将允许您下拉最新版本。

TK_window.png
TK_window.png


或者,访问https://github.com/Xilinx/XilinxTclStore/wiki/App-Versions以获取更新说明和详细信息。

编辑 重设标签(回车键确认) 标为违禁 关闭 合并 删除

提问于 2018-07-30 21:51:58 +0800

这个帖子被标记为一个社区wiki

这个帖子是一个wiki(维基). 任何一个积分 >500的人都可以完善它